#ifndef _CAPTURE_H_
#define _CAPTURE_H_
extern TMachineCaptureInfo MachineCaptureInfo;

typedef struct
{
	unsigned int Enabled;
	int ShutterDelay;
	int FrameTime;
	int LEDMask;
	int LEDDelay;
	int LEDOnTime;  
	int FrameTimeCount;
	int status;
	int lastSensorTime;
} TTPBCaptureInfo;

extern TTPBCaptureInfo TPBCaptureInfo;
void HCB_TPB_Capture_Stop(void);
void TPB_Initialize();
#endif
